PHP Video Script 'index.php' SQL Injection Vulnerability

Bugtraq ID: 50815
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 25 2011 12:00AM
Updated: Nov 25 2011 12:00AM
Credit: longrifle0x
Vulnerable: ALURIAN PHP Video Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus